export declare class FilterUtils {
    static filter(value: any[], fields: any[], filterValue: string, filterMode: string): any[];
    static startsWith(value: any, filter: any): boolean;
    static contains(value: any, filter: any): boolean;
    static endsWith(value: any, filter: any): boolean;
    static equals(value: any, filter: any): boolean;
}
